@font-face {
    font-family: 'Exo2';
    src: url('../fonts/Exo2-Regular.woff2') format('woff2'),
         url('../fonts/Exo2-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2';
    src: url('../fonts/Exo2-Light.woff2') format('woff2'),
         url('../fonts/Exo2-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2';
    src: url('../fonts/Exo2-Medium.woff2') format('woff2'),
         url('../fonts/Exo2-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2';
    src: url('../fonts/Exo2-Bold.woff2') format('woff2'),
         url('../fonts/Exo2-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Circe';
    src: url('../fonts/Circe-Bold.woff2') format('woff2'),
         url('../fonts/Circe-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Circe';
    src: url('../fonts/Circe-ExtraBold.woff2') format('woff2'),
         url('../fonts/Circe-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}